Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010006 [DCSS] Bug Report minor always 2015-10-10 07:53 2016-02-12 17:00
Reporter Medar View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0010006: Gozag's gold aura isn't indicated on WebTiles HUD
Description When Gozag's gold aura is active, gold number is light blue on console and local tiles versions, but not on WebTiles.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030143)
wheals (administrator)
2016-01-14 20:18

Fixed in https://github.com/crawl/crawl/commit/259f6cfe010a. [^]

- Issue History
Date Modified Username Field Change
2015-10-10 07:53 Medar New Issue
2016-01-14 20:18 wheals Note Added: 0030143
2016-01-14 20:18 wheals Status new => resolved
2016-01-14 20:18 wheals Fixed in Branch => 0.18 development branch
2016-01-14 20:18 wheals Resolution open => done
2016-01-14 20:18 wheals Assigned To => wheals
2016-02-12 17:00 Medar Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker